Kandidatur als Vize-Prasident der PPS von Charly Pache aus Fribourg
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1

Description

Ich stehe zur Verfiigung um Vize-Prasident (Romandie) zu werden und wiirde mich freuen ihr Vertrauen in positive Energie und
Arbeit zugunsten unsere Werte umzuwandeln, das Potential der Piratenbewegung in der Schweiz in Erfolg umzuwandeln.

Mein erster politischer Aktivismus war Flyers gegen die biometrischen Passe zu verteilen. Ich konnte nicht mehr passiv bleiben als
ich bemerkt habe wo wir mit der Gesellschaft gehen und dass diese - meiner Meinung nach fehlgeschlagenen - Entscheidungen und
Lugen von den Politikern einen zu grossen negativen Einfluss auf meinem Leben haben, langfristig auch. Seit einem Jahr bin ich als
Pirat in Fribourg aktiv, zuerst als Mitglied, jetzt als Prasident der Sektion, habe Erfahrung mit zwei Kampagnen: fir den Nationalrat
im Oktober 2011 und den Standerat im Marz 2012. Ich verfiige um ein gutes Netzwerk in der Romandie, méchte die Partei hier noch
kredibler machen und solche Erfolge wie in Schweden und Deutschland bei den nachsten Wahlen erzielen.

ZIELE

Die Partei muss auch bevor 2015 finanzielle unterstiitzung finden oder selber Geld machen, wir miissen innerhalb der Partei unsere
zukiinftigen Kandidaten ausbilden, auf aktuellen politischen Themen Stellung nehmen, Spezialisten werden damit wir bei den
Debatten auch Stoff bringen kénnen, unsere Kommunikation (intern und PR) verbessern und besser koordinieren, Initiativen
lancieren, Themen entwickeln, nicht nur im politischen Umfeld aber auch im gesellschaflichen Umfeld t&tig sein damit wir nicht nur
die Gesetze andern aber auch direkt die Gesellschaft (z.B. mit Vereine griinden, die Spin-offs der Piratenpartei sind und einen Teil
unsere Werte und Ideen auch auf eine politisch neutrale Ebene weitertragen kénnen). Unsere Mitglieder mobilisieren ist auch eine
grosse Herausforderung. Dafiir ware einen Vorschlag dass wir die freiwillige Arbeit aufwerten wiirden, indem wir Piratenpunkten fur
Ubersetzungen oder andere Einsatze verteilen kdnnen (fir Ranking/Erfahrung oder sogar als 'Piraten-Geld'"), und ein
Crowdsourcing-Konzept entwickeln.

Vielen Dank, wirde mich freuen auf dem Schiff zu steigen, weitere Ideen und was ich beruflich gemacht habe finden Sie hier:
http://forum.piratenpartei.ch/index.php?topic=3351.msg31269#msg31269

[version frangaise sur demande]

History

#1 - 08 February 2012 01:31 - Atropos
- Target version set to PV 2012v1

#2 - 25 February 2012 18:32 - Exception
- File Vizepraesident_Charly.pdf added

#3 - 17 May 2012 19:37 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100
